/* =Reset default browser CSS.
    Based on work by Eric Meyer:
      http://meyerweb.com/eric/tools/css/reset/index.html
----------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}


/* =Sticky Footer.
----------------------------------------------------------------------------- */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -40px;
}
.footer, .push {
  height: 40px;
  clear: both;
}



/* =Global
----------------------------------------------------------------------------- */

html, body {
  font: 300 16px/21px "Lato";
  color: #000;
  line-height: 21px;
}
p, blockquote, pre {
  padding-top: 10px;
}
a {
  outline: 0;
  cursor: pointer;
  text-decoration: none;
  color: #000;
}
a:hover {
  text-decoration: underline;
}

span.subtitle,
span.subtitle_detail {
  font-style: italic;
  background: #000;
  padding: 5px 10px 5px 5px;
  color: #fff;
  margin: 0 0 0 0px;
	top: 260px;
  position: absolute;
  opacity: 0.5;
  display: inline-block;
	font-size: 14px;
	height: 30px;
}

p.subtitle_detail {
  display: block;
}

span.subtitle p {
	margin-top: -145px;
}


#top_wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 70px 0;
}

/* =Menu
----------------------------------------------------------------------------- */
#menu {
  text-align:center;
  border-bottom: 1px solid #eee;
  font-family: "Lato";
  font-weight: 300;
}

.navigation_wrapper {
	float: left;
	width: 350px;
}

#navigation_right,
#navigation_left {
  margin-top: 45px;  
}

#navigation_left li,
#navigation_right li {
  font-size: 16px;
  text-transform: uppercase;
}

#navigation_left li {
	float: right;
	margin-left: 70px;
}

#navigation_right li {
	float: left;
	text-align: right;
	margin-right: 70px;
}


#navigation_right li:last-child,
#navigation_left li:last-child {
	margin-right: 0px;
}

#logo {
	float: left;
	width: 260px;
	height: 91px;
	margin-bottom: 10px;
}

#logo a {
	font-size: 16px;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}
#logo img {
  width:140px;
  margin-top: -20px;
}

#logo_all img {
  margin-left: -100px;
  margin-top: -124px;
}



/* =Box
----------------------------------------------------------------------------- */

#content	{
  clear:both;
  margin:0 0 30px 0;
}

.container {
  float: left;
	margin-right: 20px;
}

.content_container {
  width: 960px;
  margin: 0 auto;
}

#text_content {
  width: 960px;
  margin: 0 auto; 
}

/* =Image caption
----------------------------------------------------------------------------- */
.image-caption {
  font-size: 9px;
  font-style: italic;
  line-height: 11px;
  margin-top: 3px !important;
}


/* =Classes
----------------------------------------------------------------------------- */
.clear {
  clear: both;
  height: 0;
}


.footer {
  width: 100%;
  background: #000;
  color: #fff;
  font-family: "Lato";
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;  
}

#footer_wrapper {
  width: 960px;
  margin: 0 auto;
}

#footer_col1,
#footer_col3 {
  padding-top: 13px;
  float: left;
  width: 300px;
}

#footer_col2 {
  padding-top: 8px;
  float: left;
  width: 360px;
  text-align: center;
}

#footer_col3 {
  text-align: right;
}

#footer_wrapper a {
  color: #fff;
}



#all {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #000;
  z-index: 1000;
}

#logo_all {
  width: 200px;
	height: 248px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -100px; 
	/* Half the width of the DIV tag which is 50 pixels */
	margin-top: -124px; 
	/* Half the height of the DIV tag which is also 50 pixels */  
}

table tr td {
  padding-right: 5px;
}


.gallery_image {
  cursor:pointer;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  /* Retina-specific stuff here */

}




/* Example wrapper */
.wrap {
	position: relative;
	margin: 0;
}

/* Frame */
.frame {
	height: 300px;
	line-height: 300px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
}
.frame ul li {
	float: left;
	height: 100%;
	margin: 0 20px 0 0;
	padding: 0;
	background: #fff;
	cursor: pointer;
	min-width: 150px;
}
.frame ul li.active {
	color: #fff;
}

/* Scrollbar */
.scrollbar {
	margin: 0 0 1em 0;
	height: 2px;
	background: #ccc;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #292a33;
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}
